## gmpc-plugins 11.8.16

=== debian/changelog ===
gmpc-plugins (11.8.16-6) unstable; urgency=medium

  * Team upload
  * Use secure copyright file specification URI
  * d/gbp.conf: Use debian/latest for packaging branch
  * Standards-Version: 4.5.1 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Sat, 26 Dec 2020 17:00:46 +0000

gmpc-plugins (11.8.16-5) unstable; urgency=medium

  * Team upload
  * d/control: Update for move to salsa.debian.org
  * d/gbp.conf: Configure DEP-14 branch names
  * Remove unused B-D on libglade2-dev (Closes: #967866)
  * d/p/kill-term.patch: Use git-style dialect of DEP-3.
    This is easier to deal with when using gbp-pq or similar, and just as
    good as the "default" dialect of DEP-3 otherwise.
  * d/p/awn-Port-from-deprecated-dbus-glib-to-GDBus.patch,
    d/p/mmkeys-Port-from-deprecated-dbus-glib-to-GDBus.patch:
  * Port two plugins from dbus-glib to GDBus (Closes: #955896)
  * d/p/mmkeys-Merge-Vala-CCode-attributes.patch,
    d/p/mmkeys-Fix-name-of-type-generated-by-Vala.patch:
    Add patches to fix FTBFS with newer Vala
  * d/p/mmkeys-Adapt-for-recent-gnome-settings-daemon.patch:
    Add patch for compatibility with newer gnome-settings-daemon
  * Drop unused dependency on gob2.
    This is only used by the jamendo and tagedit plugins, which were
    disabled in 2016 due to #807735.
  * Remove unused dependency on taglib (libtagc).
    This is only used by the tagedit plugin, which was disabled.
  * Remove unused dependencies on libmicrohttpd-dev, libcurl, ICU,
    json-glib, lirc, xosd. These don't seem to be used in the source
    code at all.
  * Update Description to reflect reality.
    Several plugins were removed or disabled, and two were added.
  * d/copyright: Consolidate copyright information
  * Set Rules-Requires-Root to no
  * Use debhelper compat level 12
    - Drop explicit use of autoreconf, it is now the default

 -- Simon McVittie <smcv@debian.org>  Wed, 19 Aug 2020 20:37:49 +0100

gmpc-plugins (11.8.16-4) unstable; urgency=medium

  * Team upload
  * Use https for Vcs-Git and Vcs-Browser, and cgit for Vcs-Browser
  * Drop -dbg package in favour of autogenerated -dbgsym package
  * Drop some boilerplate from d/rules
  * Use /usr/share/dpkg/default.mk
  * Use dh_missing --fail-missing
  * Install localized messages, previously missing
  * Enable compiler hardening

 -- Simon McVittie <smcv@debian.org>  Mon, 12 Feb 2018 10:07:27 +0000

gmpc-plugins (11.8.16-3) unstable; urgency=medium

  [ Etienne Millon ]
  * Disable wikipedia plugin (Closes: #790202)

  [ Antoine Beaupré ]
  * move maintainership to MPD team, keeping me and etienne as uploaders
  * update homepage

 -- Antoine Beaupré <anarcat@debian.org>  Sat, 13 Aug 2016 13:56:19 -0400

gmpc-plugins (11.8.16-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Disable a bunch of plugins (jamendo, magnatune, tagedit and albumview)
    to workaround FTBFS (Closes: #807735)
  * shout plugin should kill with TERM instead of HUP (Closes: #820908)

 -- Antoine Beaupré <anarcat@debian.org>  Fri, 15 Apr 2016 18:20:01 -0400

gmpc-plugins (11.8.16-2) unstable; urgency=low

  * Disable LyricWiki plugin (Closes: #539821)
  * Rename build-dep from libwebkit-dev to libwebkitgtk-dev
  * Bump debhelper compat level to 9
    - Use multi-arch directories
    - Enable hardening flags
  * Use dh-autoreconf
  * Bump Standards-Version to 3.9.4 (no changes needed)
  * Update my email address
  * Drop version bounds satisfied in oldstable
  * Update DEP5 URL

 -- Etienne Millon <me@emillon.org>  Sun, 13 Oct 2013 12:47:44 +0200

gmpc-plugins (11.8.16-1) unstable; urgency=low

  * New upstream release
  * New Maintainer (Closes: #641254)
  * Bump Standards-Version to 3.9.2 (no changes needed)
  * New patch fixing a typo ("Psychedelic")

 -- Etienne Millon <etienne.millon@gmail.com>  Mon, 17 Oct 2011 14:14:10 +0200

gmpc-plugins (0.20.0-1) unstable; urgency=low

  * New upstream release
  * Bump standards-version (no change)
  * Tighten debhelper build-depend

 -- Arnaud Cornet <acornet@debian.org>  Wed, 24 Mar 2010 13:46:22 +0000

gmpc-plugins (0.19.0-1) unstable; urgency=low

  * New upstream release.

 -- Arnaud Cornet <acornet@debian.org>  Mon, 21 Sep 2009 13:28:21 +0200

gmpc-plugins (0.18.98-2) unstable; urgency=low

  * Add intltool build-depend (Closes: #541821).

 -- Arnaud Cornet <acornet@debian.org>  Sun, 16 Aug 2009 16:59:31 +0200

gmpc-plugins (0.18.98-1) unstable; urgency=low

  * New Upstream Version.
  * Build depend on gmpc >= 0.18.96.
  * debian/rules: use dh7 and drop cdbs.
  * gmpc-plugins' section set to debug.

 -- Arnaud Cornet <acornet@debian.org>  Mon, 10 Aug 2009 01:44:44 +0200

gmpc-plugins (0.18.0-2) unstable; urgency=low

  * Add missing libsqlite3-dev, libtagc0-dev, libicu-dev build-dependencies.

 -- Arnaud Cornet <acornet@debian.org>  Mon, 23 Mar 2009 12:27:09 +0100

gmpc-plugins (0.18.0-1) unstable; urgency=low

  * New Upstream Version
  * Bump standards version (no change needed).
  * Bump compat to 7, depend on debhelper 7.
  * Fix homepage url.
  * Add -dbg package.
  * Tighten dependency to gmpc and libmicrohttpd.

 -- Arnaud Cornet <acornet@debian.org>  Sun, 22 Mar 2009 15:02:57 +0100

gmpc-plugins (0.17.0-1) unstable; urgency=low

  * Initial release (Closes: #425805).

 -- Arnaud Cornet <acornet@debian.org>  Sun, 08 Feb 2009 14:05:38 +0100
