=== debian/control ===
Source: gmpc-plugins
Section: sound
Priority: optional
Maintainer: mpd maintainers <pkg-mpd-maintainers@lists.alioth.debian.org>
Uploaders: Etienne Millon <me@emillon.org>, Antoine Beaupré <anarcat@debian.org>
Standards-Version: 4.5.1
Build-Depends:
 debhelper-compat (= 12),
 gmpc-dev (>=11.8.16),
 intltool,
 libavahi-client-dev,
 libavahi-glib-dev,
 libglib2.0-dev,
 libgtk2.0-dev,
 libmpd-dev,
 libsqlite3-dev,
 libxml2-dev,
 valac
Rules-Requires-Root: no
Homepage: https://gmpclient.org/plugins
Vcs-Git: https://salsa.debian.org/mpd-team/gmpc-plugins.git
Vcs-Browser: https://salsa.debian.org/mpd-team/gmpc-plugins

Package: gmpc-plugins
Architecture: any
Depends: gmpc (>= 11.8.16-7), ${misc:Depends}, ${shlibs:Depends}
Description: Plugins for the GNOME Music Player Client
 gmpc-plugins is a set of plugins that enhance functionality of the GNOME
 Music Player Clients. Plugins are:
  - alarm, allows basic events to be scheduled
  - avahi, zeroconf profile scanning
  - awn, integration with Avant Window Navigator
  - lyrics, a lyrics fetcher from multiple sources
  - mmkeys, GNOME multimedia key-binding integration
  - shout, stream shout-cast
