=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

include /usr/share/dpkg/default.mk

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--disable-static \
		--disable-lyricwiki \
		--disable-jamendo \
		--disable-magnatune \
		--disable-tagedit \
		--disable-wikipedia \
		--disable-albumview

override_dh_strip:
	dh_strip --dbgsym-migration='gmpc-plugins-dbg (<< 11.8.16-4~)'

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp
	find debian/tmp -name '*.la' -print0 | xargs -0 rm -f

override_dh_install:
	mv debian/tmp/usr/lib/gmpc/plugins/awnplugin.so \
	   debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/gmpc/plugins
	dh_install

override_dh_clean:
	dh_clean
	rm -f config.status config.log

override_dh_missing:
	dh_missing --fail-missing
