=== debian/watch ===
version=3
http://download.sarine.nl/Programs/gmpc/(\d+\.\d+\.\d+(?:-\w+)?)/ \
  gmpc-plugins-(\d+\.\d+\.\d+(?:-\w+)?)\.tar.gz
